<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.generator.dao.VolumesDao">

    <!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.generator.entity.VolumesEntity" id="volumesMap">
        <result property="volumesName" column="volumes_name"/>
        <result property="volumesAlias" column="volumes_alias"/>
        <result property="volumesId" column="volumes_id"/>
        <result property="volumesState" column="volumes_state"/>
        <result property="accessMode" column="access_mode"/>
        <result property="volumesMount" column="volumes_mount"/>
        <result property="createTime" column="create_time"/>
        <result property="parentProjectName" column="parent_project_name"/>
        <result property="volumesSize" column="volumes_size"/>
        <result property="volumesDescription" column="volumes_description"/>
        <result property="creatorName" column="creator_name"/>
    </resultMap>


</mapper>